.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.015000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.399968,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399968,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399968,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.399970,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399970,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399970,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.400044,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400044,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400044,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-1.994178px;}
.ls1e{letter-spacing:-1.990579px;}
.ls21{letter-spacing:-1.774603px;}
.ls28{letter-spacing:-1.763804px;}
.ls5{letter-spacing:-1.724208px;}
.ls3a{letter-spacing:-1.663015px;}
.ls36{letter-spacing:-1.619820px;}
.ls2e{letter-spacing:-1.598222px;}
.lse{letter-spacing:-1.573025px;}
.ls27{letter-spacing:-1.504633px;}
.ls19{letter-spacing:-1.501033px;}
.ls16{letter-spacing:-1.454238px;}
.ls13{letter-spacing:-1.414643px;}
.ls11{letter-spacing:-1.403844px;}
.ls1f{letter-spacing:-1.360649px;}
.ls9{letter-spacing:-1.335452px;}
.ls31{letter-spacing:-1.331852px;}
.ls15{letter-spacing:-1.306655px;}
.ls20{letter-spacing:-1.252661px;}
.ls37{letter-spacing:-1.231063px;}
.ls25{letter-spacing:-1.223864px;}
.ls18{letter-spacing:-1.216665px;}
.lsc{letter-spacing:-1.202266px;}
.lsa{letter-spacing:-1.195067px;}
.ls1c{letter-spacing:-1.191468px;}
.ls12{letter-spacing:-1.184268px;}
.ls2b{letter-spacing:-1.159071px;}
.ls2a{letter-spacing:-1.155472px;}
.ls10{letter-spacing:-1.137474px;}
.ls22{letter-spacing:-1.130274px;}
.ls26{letter-spacing:-1.126675px;}
.ls39{letter-spacing:-1.112276px;}
.ls2d{letter-spacing:-1.105077px;}
.lsb{letter-spacing:-1.094278px;}
.lsd{letter-spacing:-1.007888px;}
.ls7{letter-spacing:-1.004288px;}
.ls8{letter-spacing:-1.000689px;}
.ls29{letter-spacing:-0.925097px;}
.ls1b{letter-spacing:-0.910699px;}
.ls17{letter-spacing:-0.568737px;}
.ls1{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.007200px;}
.ls2{letter-spacing:0.000000px;}
.ls2f{letter-spacing:0.172781px;}
.ls3{letter-spacing:0.239974px;}
.ls24{letter-spacing:0.280769px;}
.ls32{letter-spacing:0.284368px;}
.ls2c{letter-spacing:0.334763px;}
.ls6{letter-spacing:0.500344px;}
.ls23{letter-spacing:0.503944px;}
.ls1d{letter-spacing:0.572336px;}
.ls1a{letter-spacing:0.669526px;}
.ls33{letter-spacing:0.799111px;}
.ls4{letter-spacing:0.835107px;}
.ls30{letter-spacing:0.896300px;}
.lsf{letter-spacing:1.000689px;}
.ls34{letter-spacing:1.090679px;}
.ls38{letter-spacing:1.598222px;}
.ls35{letter-spacing:2.001378px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.569426px;}
.ws0{word-spacing:-0.021600px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.017998px;}
.ws2{word-spacing:0.122386px;}
._1b{margin-left:-4.211532px;}
._14{margin-left:-3.124453px;}
._10{margin-left:-1.619820px;}
._0{width:1.279859px;}
._2{width:3.159652px;}
._2d{width:5.003444px;}
._42{width:61.633148px;}
._16{width:62.821016px;}
._12{width:63.828904px;}
._2e{width:65.023174px;}
._8{width:77.139428px;}
._2b{width:78.989622px;}
._45{width:197.618040px;}
._5{width:207.897129px;}
._1{width:215.736266px;}
._b{width:219.863568px;}
._9{width:223.168001px;}
._34{width:228.009463px;}
._23{width:231.987021px;}
._17{width:239.006241px;}
._3b{width:246.738182px;}
._7{width:263.930964px;}
._4{width:267.290595px;}
._33{width:277.457168px;}
._43{width:282.410218px;}
._3d{width:285.852237px;}
._40{width:289.847793px;}
._6{width:295.687471px;}
._3f{width:333.178976px;}
._39{width:336.238636px;}
._37{width:340.234192px;}
._25{width:344.258545px;}
._3a{width:371.593907px;}
._24{width:377.490052px;}
._28{width:393.040324px;}
._1a{width:401.679364px;}
._3{width:407.675151px;}
._19{width:417.121648px;}
._31{width:426.012660px;}
._22{width:429.144312px;}
._1f{width:441.274964px;}
._1d{width:445.702472px;}
._32{width:449.194084px;}
._2f{width:453.477608px;}
._27{width:457.221192px;}
._a{width:461.648700px;}
._41{width:469.952977px;}
._30{width:481.770464px;}
._20{width:485.730024px;}
._11{width:489.092050px;}
._c{width:492.929224px;}
._29{width:497.464720px;}
._26{width:506.074963px;}
._44{width:517.046544px;}
._18{width:521.294072px;}
._3e{width:529.670341px;}
._21{width:544.835456px;}
._15{width:550.263653px;}
._36{width:553.258520px;}
._e{width:561.285628px;}
._13{width:564.237300px;}
._35{width:584.935000px;}
._1e{width:586.230856px;}
._3c{width:589.434500px;}
._f{width:593.142088px;}
._d{width:596.921668px;}
._38{width:615.510002px;}
._2c{width:624.926556px;}
._2a{width:633.277628px;}
._1c{width:643.104536px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:35.996000px;}
.fs6{font-size:39.995600px;}
.fs5{font-size:40.003200px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:64.004800px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.yc1{bottom:3.199040px;}
.y0{bottom:908.800000px;}
.yd2{bottom:1335.653652px;}
.yd1{bottom:1354.851039px;}
.yd0{bottom:1374.048426px;}
.ycf{bottom:1393.245813px;}
.yce{bottom:1412.443199px;}
.ycd{bottom:1431.640586px;}
.ycc{bottom:1450.837973px;}
.ycb{bottom:1470.035360px;}
.yca{bottom:1489.232746px;}
.yc9{bottom:1508.430133px;}
.yc8{bottom:1527.627520px;}
.yc7{bottom:1546.824906px;}
.yc6{bottom:1566.022293px;}
.yc5{bottom:1585.219680px;}
.yc4{bottom:1604.417067px;}
.yc3{bottom:1623.614453px;}
.yc0{bottom:1639.612800px;}
.yc2{bottom:1642.811840px;}
.ybf{bottom:1642.833260px;}
.ybe{bottom:1662.030647px;}
.ybd{bottom:1681.228033px;}
.ybc{bottom:1700.425420px;}
.ybb{bottom:1719.622807px;}
.yba{bottom:1738.820193px;}
.yb9{bottom:1758.017580px;}
.yb8{bottom:1775.615305px;}
.yb7{bottom:1794.812691px;}
.yb6{bottom:1814.010078px;}
.yb5{bottom:1833.207465px;}
.yb4{bottom:1852.404852px;}
.yb3{bottom:1871.602238px;}
.yb2{bottom:1890.799625px;}
.yb1{bottom:1909.997012px;}
.yb0{bottom:1929.194398px;}
.yaf{bottom:1948.391785px;}
.yae{bottom:1967.589172px;}
.yad{bottom:1986.786559px;}
.yac{bottom:2005.983945px;}
.yab{bottom:2025.181332px;}
.yaa{bottom:2044.378719px;}
.ya9{bottom:2063.576105px;}
.ya8{bottom:2082.773492px;}
.ya7{bottom:2101.970879px;}
.ya6{bottom:2121.168266px;}
.ya5{bottom:2140.365652px;}
.ya4{bottom:2159.563039px;}
.ya3{bottom:2178.760426px;}
.ya2{bottom:2197.957812px;}
.ya1{bottom:2217.155199px;}
.ya0{bottom:2236.352586px;}
.y9f{bottom:2255.549973px;}
.y9e{bottom:2274.747359px;}
.y9d{bottom:2293.944746px;}
.y9c{bottom:2313.142133px;}
.y9b{bottom:2332.339520px;}
.y9a{bottom:2351.536906px;}
.y99{bottom:2370.734293px;}
.y98{bottom:2389.933120px;}
.y97{bottom:2409.130506px;}
.y96{bottom:2428.327893px;}
.y95{bottom:2447.525280px;}
.y94{bottom:2466.722666px;}
.y93{bottom:2485.920053px;}
.y92{bottom:2505.117440px;}
.y91{bottom:2524.314827px;}
.y90{bottom:2543.512213px;}
.y8f{bottom:2562.709600px;}
.y8e{bottom:2589.906720px;}
.y8a{bottom:2678.346880px;}
.y7e{bottom:2685.427360px;}
.y3b{bottom:2686.435861px;}
.y1c{bottom:2690.984000px;}
.y7c{bottom:2695.711507px;}
.y83{bottom:2697.015680px;}
.y1a{bottom:2701.268307px;}
.y88{bottom:2717.300975px;}
.y87{bottom:2719.512980px;}
.y1b{bottom:2719.786176px;}
.y54{bottom:2722.857970px;}
.y82{bottom:2724.910384px;}
.y31{bottom:2727.469600px;}
.y77{bottom:2736.149920px;}
.y7d{bottom:2738.799538px;}
.y84{bottom:2739.947540px;}
.y81{bottom:2742.998141px;}
.y6f{bottom:2743.788160px;}
.y21{bottom:2745.504009px;}
.y86{bottom:2761.909760px;}
.y20{bottom:2762.455040px;}
.y80{bottom:2763.520640px;}
.y78{bottom:2764.617760px;}
.y7a{bottom:2764.903840px;}
.y3a{bottom:2767.230400px;}
.y18{bottom:2777.234400px;}
.y7b{bottom:2779.089280px;}
.y19{bottom:2784.646080px;}
.y3c{bottom:2784.869280px;}
.y53{bottom:2785.290813px;}
.y85{bottom:2786.961760px;}
.y7f{bottom:2788.132000px;}
.y2c{bottom:2807.417920px;}
.y52{bottom:2809.658720px;}
.y89{bottom:2809.864960px;}
.y1d{bottom:2810.788640px;}
.y3d{bottom:2813.082400px;}
.y1e{bottom:2831.784000px;}
.y36{bottom:2832.396480px;}
.y51{bottom:2833.723040px;}
.y2b{bottom:2840.148640px;}
.y73{bottom:2851.405920px;}
.y1f{bottom:2852.668320px;}
.y50{bottom:2858.749920px;}
.y38{bottom:2860.193760px;}
.y28{bottom:2862.419200px;}
.y3e{bottom:2863.880000px;}
.y2a{bottom:2869.303840px;}
.y69{bottom:2871.074400px;}
.y63{bottom:2883.262880px;}
.y29{bottom:2893.702720px;}
.y23{bottom:2895.749070px;}
.y22{bottom:2898.549920px;}
.y3f{bottom:2898.982880px;}
.y6b{bottom:2908.097600px;}
.y2d{bottom:2910.305440px;}
.y30{bottom:2915.576160px;}
.y74{bottom:2916.603200px;}
.y24{bottom:2932.827680px;}
.y2f{bottom:2950.499360px;}
.y6a{bottom:2966.214720px;}
.y17{bottom:2967.485120px;}
.y33{bottom:2971.949440px;}
.y2e{bottom:2975.967040px;}
.y37{bottom:2990.166400px;}
.y5{bottom:3000.654720px;}
.y76{bottom:3001.110880px;}
.y16{bottom:3004.503520px;}
.y27{bottom:3005.156640px;}
.y34{bottom:3011.192960px;}
.y39{bottom:3014.784000px;}
.y32{bottom:3031.991840px;}
.y26{bottom:3040.328160px;}
.y4c{bottom:3044.573760px;}
.y68{bottom:3046.458240px;}
.y66{bottom:3054.205920px;}
.y4d{bottom:3060.575040px;}
.y44{bottom:3067.815294px;}
.y35{bottom:3068.995840px;}
.y25{bottom:3070.289920px;}
.ye{bottom:3070.878880px;}
.y14{bottom:3087.612160px;}
.y4f{bottom:3092.017120px;}
.yf{bottom:3098.881120px;}
.yc{bottom:3100.941440px;}
.y45{bottom:3108.261207px;}
.y15{bottom:3113.449618px;}
.yd{bottom:3126.083200px;}
.y75{bottom:3138.084160px;}
.y4e{bottom:3140.862661px;}
.y13{bottom:3162.187520px;}
.y8d{bottom:3166.815200px;}
.y41{bottom:3169.422720px;}
.y4b{bottom:3190.725600px;}
.y67{bottom:3196.675484px;}
.y4a{bottom:3217.696876px;}
.y79{bottom:3220.096398px;}
.ya{bottom:3224.851680px;}
.y6d{bottom:3231.107840px;}
.y42{bottom:3231.871040px;}
.y48{bottom:3255.319680px;}
.y49{bottom:3272.154720px;}
.y6e{bottom:3285.903200px;}
.y46{bottom:3295.322720px;}
.y10{bottom:3296.067200px;}
.y47{bottom:3296.923040px;}
.y7{bottom:3302.191360px;}
.y11{bottom:3307.894080px;}
.y6c{bottom:3308.630880px;}
.y71{bottom:3309.333920px;}
.y61{bottom:3311.618324px;}
.y8c{bottom:3324.303200px;}
.y40{bottom:3327.298880px;}
.y5a{bottom:3332.001600px;}
.y8{bottom:3336.162548px;}
.y65{bottom:3337.216480px;}
.y12{bottom:3339.027680px;}
.y72{bottom:3343.394560px;}
.y62{bottom:3348.037055px;}
.yb{bottom:3351.215680px;}
.y6{bottom:3354.495360px;}
.y9{bottom:3361.436763px;}
.y58{bottom:3366.552000px;}
.y5e{bottom:3369.154240px;}
.y5b{bottom:3369.582400px;}
.y70{bottom:3374.013280px;}
.y5c{bottom:3377.038720px;}
.y64{bottom:3383.543040px;}
.y60{bottom:3385.172640px;}
.y57{bottom:3388.512960px;}
.y5d{bottom:3393.647680px;}
.y56{bottom:3396.142240px;}
.y43{bottom:3397.258240px;}
.y55{bottom:3417.945760px;}
.y5f{bottom:3418.346080px;}
.y59{bottom:3420.997280px;}
.y8b{bottom:3474.059674px;}
.y4{bottom:3500.496160px;}
.y3{bottom:3535.056320px;}
.y1{bottom:3536.207840px;}
.y2{bottom:3536.400000px;}
.ha{height:17.598400px;}
.h9{height:25.836973px;}
.hb{height:44.362258px;}
.h7{height:46.976958px;}
.h8{height:49.291452px;}
.h5{height:53.250000px;}
.h2{height:54.072000px;}
.h3{height:72.096000px;}
.h6{height:75.162757px;}
.h4{height:108.288000px;}
.h1{height:2620.000000px;}
.h0{height:3628.800000px;}
.w2{width:1144.000000px;}
.w1{width:1230.400000px;}
.w0{width:1347.200000px;}
.x0{left:43.200000px;}
.x54{left:64.007840px;}
.x3a{left:74.600320px;}
.x3e{left:81.189920px;}
.x31{left:95.208640px;}
.x3{left:105.200000px;}
.x4{left:108.848000px;}
.x70{left:110.448000px;}
.x6c{left:121.566400px;}
.x6e{left:126.448000px;}
.x6f{left:131.248320px;}
.x30{left:135.234400px;}
.x2e{left:155.889120px;}
.x33{left:168.959360px;}
.x3c{left:170.289920px;}
.x5e{left:190.817920px;}
.x37{left:203.185920px;}
.x39{left:207.600000px;}
.x32{left:210.892160px;}
.x5c{left:233.856960px;}
.x1{left:235.760000px;}
.x3d{left:243.856320px;}
.x41{left:248.763200px;}
.x2f{left:253.621120px;}
.x35{left:273.149920px;}
.x34{left:274.397600px;}
.x36{left:289.889120px;}
.x42{left:296.763200px;}
.x60{left:317.592160px;}
.x6d{left:323.613280px;}
.x48{left:328.066400px;}
.x3b{left:339.091840px;}
.x43{left:340.841280px;}
.x55{left:342.966400px;}
.x47{left:367.653120px;}
.x5f{left:392.182880px;}
.x2b{left:397.416320px;}
.x38{left:414.563200px;}
.x4c{left:416.622240px;}
.x6b{left:418.347360px;}
.x1b{left:430.953920px;}
.x53{left:454.085920px;}
.x19{left:455.931680px;}
.x57{left:476.999200px;}
.x1a{left:487.500000px;}
.x2d{left:490.563360px;}
.x1c{left:498.866400px;}
.x45{left:501.019520px;}
.x3f{left:517.864480px;}
.x56{left:523.017120px;}
.x18{left:538.990880px;}
.x2c{left:544.000000px;}
.x49{left:549.127360px;}
.x4f{left:552.732800px;}
.x1f{left:564.295040px;}
.x17{left:565.993760px;}
.x40{left:568.261760px;}
.x46{left:570.133600px;}
.x71{left:585.600000px;}
.x21{left:587.702400px;}
.x1d{left:593.832160px;}
.x16{left:608.903200px;}
.x67{left:614.210400px;}
.x4b{left:616.999200px;}
.x6a{left:623.012160px;}
.x73{left:634.633920px;}
.x4a{left:655.851520px;}
.x20{left:665.685120px;}
.x1e{left:669.093760px;}
.x51{left:673.082880px;}
.xf{left:682.346080px;}
.x65{left:684.301600px;}
.x5d{left:686.490560px;}
.x66{left:694.556000px;}
.x24{left:700.332800px;}
.x72{left:703.596480px;}
.x10{left:727.512480px;}
.x11{left:739.667200px;}
.x64{left:751.364800px;}
.x74{left:752.630400px;}
.x63{left:757.653760px;}
.x15{left:763.181280px;}
.x69{left:765.532800px;}
.x23{left:772.618720px;}
.x22{left:775.323360px;}
.x5a{left:799.079680px;}
.x62{left:802.855680px;}
.x27{left:819.017120px;}
.x61{left:829.858560px;}
.x26{left:834.460960px;}
.x14{left:846.003360px;}
.x59{left:856.560960px;}
.x68{left:857.695840px;}
.xa{left:866.576480px;}
.x13{left:873.820320px;}
.x52{left:884.689120px;}
.x25{left:893.306240px;}
.x12{left:917.782880px;}
.x29{left:933.760960px;}
.x28{left:949.421920px;}
.x4e{left:959.418720px;}
.x4d{left:965.868800px;}
.xc{left:990.566240px;}
.x5b{left:1043.381280px;}
.x8{left:1045.965920px;}
.xe{left:1048.566400px;}
.x7{left:1071.100000px;}
.xd{left:1078.166400px;}
.x44{left:1100.192160px;}
.x2{left:1148.528000px;}
.x2a{left:1154.793760px;}
.x5{left:1173.728160px;}
.x9{left:1180.965600px;}
.x58{left:1206.187520px;}
.xb{left:1212.765600px;}
.x50{left:1216.000640px;}
.x6{left:1251.965600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-1.661815pt;}
.ls1e{letter-spacing:-1.658816pt;}
.ls21{letter-spacing:-1.478836pt;}
.ls28{letter-spacing:-1.469837pt;}
.ls5{letter-spacing:-1.436840pt;}
.ls3a{letter-spacing:-1.385846pt;}
.ls36{letter-spacing:-1.349850pt;}
.ls2e{letter-spacing:-1.331852pt;}
.lse{letter-spacing:-1.310854pt;}
.ls27{letter-spacing:-1.253861pt;}
.ls19{letter-spacing:-1.250861pt;}
.ls16{letter-spacing:-1.211865pt;}
.ls13{letter-spacing:-1.178869pt;}
.ls11{letter-spacing:-1.169870pt;}
.ls1f{letter-spacing:-1.133874pt;}
.ls9{letter-spacing:-1.112876pt;}
.ls31{letter-spacing:-1.109877pt;}
.ls15{letter-spacing:-1.088879pt;}
.ls20{letter-spacing:-1.043884pt;}
.ls37{letter-spacing:-1.025886pt;}
.ls25{letter-spacing:-1.019887pt;}
.ls18{letter-spacing:-1.013887pt;}
.lsc{letter-spacing:-1.001889pt;}
.lsa{letter-spacing:-0.995889pt;}
.ls1c{letter-spacing:-0.992890pt;}
.ls12{letter-spacing:-0.986890pt;}
.ls2b{letter-spacing:-0.965893pt;}
.ls2a{letter-spacing:-0.962893pt;}
.ls10{letter-spacing:-0.947895pt;}
.ls22{letter-spacing:-0.941895pt;}
.ls26{letter-spacing:-0.938896pt;}
.ls39{letter-spacing:-0.926897pt;}
.ls2d{letter-spacing:-0.920898pt;}
.lsb{letter-spacing:-0.911899pt;}
.lsd{letter-spacing:-0.839907pt;}
.ls7{letter-spacing:-0.836907pt;}
.ls8{letter-spacing:-0.833907pt;}
.ls29{letter-spacing:-0.770914pt;}
.ls1b{letter-spacing:-0.758916pt;}
.ls17{letter-spacing:-0.473947pt;}
.ls1{letter-spacing:-0.008000pt;}
.ls0{letter-spacing:-0.006000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls2f{letter-spacing:0.143984pt;}
.ls3{letter-spacing:0.199978pt;}
.ls24{letter-spacing:0.233974pt;}
.ls32{letter-spacing:0.236974pt;}
.ls2c{letter-spacing:0.278969pt;}
.ls6{letter-spacing:0.416954pt;}
.ls23{letter-spacing:0.419953pt;}
.ls1d{letter-spacing:0.476947pt;}
.ls1a{letter-spacing:0.557938pt;}
.ls33{letter-spacing:0.665926pt;}
.ls4{letter-spacing:0.695923pt;}
.ls30{letter-spacing:0.746917pt;}
.lsf{letter-spacing:0.833907pt;}
.ls34{letter-spacing:0.908899pt;}
.ls38{letter-spacing:1.331852pt;}
.ls35{letter-spacing:1.667815pt;}
.ws4{word-spacing:-1.307855pt;}
.ws0{word-spacing:-0.018000pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.014998pt;}
.ws2{word-spacing:0.101989pt;}
._1b{margin-left:-3.509610pt;}
._14{margin-left:-2.603711pt;}
._10{margin-left:-1.349850pt;}
._0{width:1.066549pt;}
._2{width:2.633044pt;}
._2d{width:4.169537pt;}
._42{width:51.360956pt;}
._16{width:52.350846pt;}
._12{width:53.190753pt;}
._2e{width:54.185979pt;}
._8{width:64.282857pt;}
._2b{width:65.824685pt;}
._45{width:164.681700pt;}
._5{width:173.247607pt;}
._1{width:179.780222pt;}
._b{width:183.219640pt;}
._9{width:185.973334pt;}
._34{width:190.007886pt;}
._23{width:193.322517pt;}
._17{width:199.171867pt;}
._3b{width:205.615151pt;}
._7{width:219.942470pt;}
._4{width:222.742162pt;}
._33{width:231.214307pt;}
._43{width:235.341848pt;}
._3d{width:238.210198pt;}
._40{width:241.539828pt;}
._6{width:246.406226pt;}
._3f{width:277.649147pt;}
._39{width:280.198863pt;}
._37{width:283.528493pt;}
._25{width:286.882121pt;}
._3a{width:309.661589pt;}
._24{width:314.575043pt;}
._28{width:327.533603pt;}
._1a{width:334.732803pt;}
._3{width:339.729292pt;}
._19{width:347.601373pt;}
._31{width:355.010550pt;}
._22{width:357.620260pt;}
._1f{width:367.729137pt;}
._1d{width:371.418727pt;}
._32{width:374.328403pt;}
._2f{width:377.898007pt;}
._27{width:381.017660pt;}
._a{width:384.707250pt;}
._41{width:391.627481pt;}
._30{width:401.475387pt;}
._20{width:404.775020pt;}
._11{width:407.576709pt;}
._c{width:410.774353pt;}
._29{width:414.553933pt;}
._26{width:421.729136pt;}
._44{width:430.872120pt;}
._18{width:434.411727pt;}
._3e{width:441.391951pt;}
._21{width:454.029547pt;}
._15{width:458.553044pt;}
._36{width:461.048767pt;}
._e{width:467.738023pt;}
._13{width:470.197750pt;}
._35{width:487.445833pt;}
._1e{width:488.525713pt;}
._3c{width:491.195417pt;}
._f{width:494.285073pt;}
._d{width:497.434723pt;}
._38{width:512.925002pt;}
._2c{width:520.772130pt;}
._2a{width:527.731357pt;}
._1c{width:535.920447pt;}
.fs7{font-size:29.996667pt;}
.fs6{font-size:33.329667pt;}
.fs5{font-size:33.336000pt;}
.fs3{font-size:40.000000pt;}
.fs4{font-size:53.337333pt;}
.fs0{font-size:60.000000pt;}
.fs1{font-size:80.000000pt;}
.fs2{font-size:120.000000pt;}
.yc1{bottom:2.665867pt;}
.y0{bottom:757.333333pt;}
.yd2{bottom:1113.044710pt;}
.yd1{bottom:1129.042533pt;}
.yd0{bottom:1145.040355pt;}
.ycf{bottom:1161.038177pt;}
.yce{bottom:1177.035999pt;}
.ycd{bottom:1193.033822pt;}
.ycc{bottom:1209.031644pt;}
.ycb{bottom:1225.029466pt;}
.yca{bottom:1241.027289pt;}
.yc9{bottom:1257.025111pt;}
.yc8{bottom:1273.022933pt;}
.yc7{bottom:1289.020755pt;}
.yc6{bottom:1305.018578pt;}
.yc5{bottom:1321.016400pt;}
.yc4{bottom:1337.014222pt;}
.yc3{bottom:1353.012044pt;}
.yc0{bottom:1366.344000pt;}
.yc2{bottom:1369.009867pt;}
.ybf{bottom:1369.027717pt;}
.ybe{bottom:1385.025539pt;}
.ybd{bottom:1401.023361pt;}
.ybc{bottom:1417.021183pt;}
.ybb{bottom:1433.019006pt;}
.yba{bottom:1449.016828pt;}
.yb9{bottom:1465.014650pt;}
.yb8{bottom:1479.679421pt;}
.yb7{bottom:1495.677243pt;}
.yb6{bottom:1511.675065pt;}
.yb5{bottom:1527.672887pt;}
.yb4{bottom:1543.670710pt;}
.yb3{bottom:1559.668532pt;}
.yb2{bottom:1575.666354pt;}
.yb1{bottom:1591.664176pt;}
.yb0{bottom:1607.661999pt;}
.yaf{bottom:1623.659821pt;}
.yae{bottom:1639.657643pt;}
.yad{bottom:1655.655465pt;}
.yac{bottom:1671.653288pt;}
.yab{bottom:1687.651110pt;}
.yaa{bottom:1703.648932pt;}
.ya9{bottom:1719.646755pt;}
.ya8{bottom:1735.644577pt;}
.ya7{bottom:1751.642399pt;}
.ya6{bottom:1767.640221pt;}
.ya5{bottom:1783.638044pt;}
.ya4{bottom:1799.635866pt;}
.ya3{bottom:1815.633688pt;}
.ya2{bottom:1831.631510pt;}
.ya1{bottom:1847.629333pt;}
.ya0{bottom:1863.627155pt;}
.y9f{bottom:1879.624977pt;}
.y9e{bottom:1895.622799pt;}
.y9d{bottom:1911.620622pt;}
.y9c{bottom:1927.618444pt;}
.y9b{bottom:1943.616266pt;}
.y9a{bottom:1959.614089pt;}
.y99{bottom:1975.611911pt;}
.y98{bottom:1991.610933pt;}
.y97{bottom:2007.608755pt;}
.y96{bottom:2023.606577pt;}
.y95{bottom:2039.604400pt;}
.y94{bottom:2055.602222pt;}
.y93{bottom:2071.600044pt;}
.y92{bottom:2087.597867pt;}
.y91{bottom:2103.595689pt;}
.y90{bottom:2119.593511pt;}
.y8f{bottom:2135.591333pt;}
.y8e{bottom:2158.255600pt;}
.y8a{bottom:2231.955733pt;}
.y7e{bottom:2237.856133pt;}
.y3b{bottom:2238.696551pt;}
.y1c{bottom:2242.486667pt;}
.y7c{bottom:2246.426256pt;}
.y83{bottom:2247.513067pt;}
.y1a{bottom:2251.056923pt;}
.y88{bottom:2264.417479pt;}
.y87{bottom:2266.260817pt;}
.y1b{bottom:2266.488480pt;}
.y54{bottom:2269.048309pt;}
.y82{bottom:2270.758654pt;}
.y31{bottom:2272.891333pt;}
.y77{bottom:2280.124933pt;}
.y7d{bottom:2282.332949pt;}
.y84{bottom:2283.289616pt;}
.y81{bottom:2285.831784pt;}
.y6f{bottom:2286.490133pt;}
.y21{bottom:2287.920007pt;}
.y86{bottom:2301.591467pt;}
.y20{bottom:2302.045867pt;}
.y80{bottom:2302.933867pt;}
.y78{bottom:2303.848133pt;}
.y7a{bottom:2304.086533pt;}
.y3a{bottom:2306.025333pt;}
.y18{bottom:2314.362000pt;}
.y7b{bottom:2315.907733pt;}
.y19{bottom:2320.538400pt;}
.y3c{bottom:2320.724400pt;}
.y53{bottom:2321.075677pt;}
.y85{bottom:2322.468133pt;}
.y7f{bottom:2323.443333pt;}
.y2c{bottom:2339.514933pt;}
.y52{bottom:2341.382267pt;}
.y89{bottom:2341.554133pt;}
.y1d{bottom:2342.323867pt;}
.y3d{bottom:2344.235333pt;}
.y1e{bottom:2359.820000pt;}
.y36{bottom:2360.330400pt;}
.y51{bottom:2361.435867pt;}
.y2b{bottom:2366.790533pt;}
.y73{bottom:2376.171600pt;}
.y1f{bottom:2377.223600pt;}
.y50{bottom:2382.291600pt;}
.y38{bottom:2383.494800pt;}
.y28{bottom:2385.349333pt;}
.y3e{bottom:2386.566667pt;}
.y2a{bottom:2391.086533pt;}
.y69{bottom:2392.562000pt;}
.y63{bottom:2402.719067pt;}
.y29{bottom:2411.418933pt;}
.y23{bottom:2413.124225pt;}
.y22{bottom:2415.458267pt;}
.y3f{bottom:2415.819067pt;}
.y6b{bottom:2423.414667pt;}
.y2d{bottom:2425.254533pt;}
.y30{bottom:2429.646800pt;}
.y74{bottom:2430.502667pt;}
.y24{bottom:2444.023067pt;}
.y2f{bottom:2458.749467pt;}
.y6a{bottom:2471.845600pt;}
.y17{bottom:2472.904267pt;}
.y33{bottom:2476.624533pt;}
.y2e{bottom:2479.972533pt;}
.y37{bottom:2491.805333pt;}
.y5{bottom:2500.545600pt;}
.y76{bottom:2500.925733pt;}
.y16{bottom:2503.752933pt;}
.y27{bottom:2504.297200pt;}
.y34{bottom:2509.327467pt;}
.y39{bottom:2512.320000pt;}
.y32{bottom:2526.659867pt;}
.y26{bottom:2533.606800pt;}
.y4c{bottom:2537.144800pt;}
.y68{bottom:2538.715200pt;}
.y66{bottom:2545.171600pt;}
.y4d{bottom:2550.479200pt;}
.y44{bottom:2556.512745pt;}
.y35{bottom:2557.496533pt;}
.y25{bottom:2558.574933pt;}
.ye{bottom:2559.065733pt;}
.y14{bottom:2573.010133pt;}
.y4f{bottom:2576.680933pt;}
.yf{bottom:2582.400933pt;}
.yc{bottom:2584.117867pt;}
.y45{bottom:2590.217672pt;}
.y15{bottom:2594.541348pt;}
.yd{bottom:2605.069333pt;}
.y75{bottom:2615.070133pt;}
.y4e{bottom:2617.385551pt;}
.y13{bottom:2635.156267pt;}
.y8d{bottom:2639.012667pt;}
.y41{bottom:2641.185600pt;}
.y4b{bottom:2658.938000pt;}
.y67{bottom:2663.896237pt;}
.y4a{bottom:2681.414063pt;}
.y79{bottom:2683.413665pt;}
.ya{bottom:2687.376400pt;}
.y6d{bottom:2692.589867pt;}
.y42{bottom:2693.225867pt;}
.y48{bottom:2712.766400pt;}
.y49{bottom:2726.795600pt;}
.y6e{bottom:2738.252667pt;}
.y46{bottom:2746.102267pt;}
.y10{bottom:2746.722667pt;}
.y47{bottom:2747.435867pt;}
.y7{bottom:2751.826133pt;}
.y11{bottom:2756.578400pt;}
.y6c{bottom:2757.192400pt;}
.y71{bottom:2757.778267pt;}
.y61{bottom:2759.681937pt;}
.y8c{bottom:2770.252667pt;}
.y40{bottom:2772.749067pt;}
.y5a{bottom:2776.668000pt;}
.y8{bottom:2780.135456pt;}
.y65{bottom:2781.013733pt;}
.y12{bottom:2782.523067pt;}
.y72{bottom:2786.162133pt;}
.y62{bottom:2790.030879pt;}
.yb{bottom:2792.679733pt;}
.y6{bottom:2795.412800pt;}
.y9{bottom:2801.197303pt;}
.y58{bottom:2805.460000pt;}
.y5e{bottom:2807.628533pt;}
.y5b{bottom:2807.985333pt;}
.y70{bottom:2811.677733pt;}
.y5c{bottom:2814.198933pt;}
.y64{bottom:2819.619200pt;}
.y60{bottom:2820.977200pt;}
.y57{bottom:2823.760800pt;}
.y5d{bottom:2828.039733pt;}
.y56{bottom:2830.118533pt;}
.y43{bottom:2831.048533pt;}
.y55{bottom:2848.288133pt;}
.y5f{bottom:2848.621733pt;}
.y59{bottom:2850.831067pt;}
.y8b{bottom:2895.049728pt;}
.y4{bottom:2917.080133pt;}
.y3{bottom:2945.880267pt;}
.y1{bottom:2946.839867pt;}
.y2{bottom:2947.000000pt;}
.ha{height:14.665333pt;}
.h9{height:21.530811pt;}
.hb{height:36.968548pt;}
.h7{height:39.147465pt;}
.h8{height:41.076210pt;}
.h5{height:44.375000pt;}
.h2{height:45.060000pt;}
.h3{height:60.080000pt;}
.h6{height:62.635630pt;}
.h4{height:90.240000pt;}
.h1{height:2183.333333pt;}
.h0{height:3024.000000pt;}
.w2{width:953.333333pt;}
.w1{width:1025.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:36.000000pt;}
.x54{left:53.339867pt;}
.x3a{left:62.166933pt;}
.x3e{left:67.658267pt;}
.x31{left:79.340533pt;}
.x3{left:87.666667pt;}
.x4{left:90.706667pt;}
.x70{left:92.040000pt;}
.x6c{left:101.305333pt;}
.x6e{left:105.373333pt;}
.x6f{left:109.373600pt;}
.x30{left:112.695333pt;}
.x2e{left:129.907600pt;}
.x33{left:140.799467pt;}
.x3c{left:141.908267pt;}
.x5e{left:159.014933pt;}
.x37{left:169.321600pt;}
.x39{left:173.000000pt;}
.x32{left:175.743467pt;}
.x5c{left:194.880800pt;}
.x1{left:196.466667pt;}
.x3d{left:203.213600pt;}
.x41{left:207.302667pt;}
.x2f{left:211.350933pt;}
.x35{left:227.624933pt;}
.x34{left:228.664667pt;}
.x36{left:241.574267pt;}
.x42{left:247.302667pt;}
.x60{left:264.660133pt;}
.x6d{left:269.677733pt;}
.x48{left:273.388667pt;}
.x3b{left:282.576533pt;}
.x43{left:284.034400pt;}
.x55{left:285.805333pt;}
.x47{left:306.377600pt;}
.x5f{left:326.819067pt;}
.x2b{left:331.180267pt;}
.x38{left:345.469333pt;}
.x4c{left:347.185200pt;}
.x6b{left:348.622800pt;}
.x1b{left:359.128267pt;}
.x53{left:378.404933pt;}
.x19{left:379.943067pt;}
.x57{left:397.499333pt;}
.x1a{left:406.250000pt;}
.x2d{left:408.802800pt;}
.x1c{left:415.722000pt;}
.x45{left:417.516267pt;}
.x3f{left:431.553733pt;}
.x56{left:435.847600pt;}
.x18{left:449.159067pt;}
.x2c{left:453.333333pt;}
.x49{left:457.606133pt;}
.x4f{left:460.610667pt;}
.x1f{left:470.245867pt;}
.x17{left:471.661467pt;}
.x40{left:473.551467pt;}
.x46{left:475.111333pt;}
.x71{left:488.000000pt;}
.x21{left:489.752000pt;}
.x1d{left:494.860133pt;}
.x16{left:507.419333pt;}
.x67{left:511.842000pt;}
.x4b{left:514.166000pt;}
.x6a{left:519.176800pt;}
.x73{left:528.861600pt;}
.x4a{left:546.542933pt;}
.x20{left:554.737600pt;}
.x1e{left:557.578133pt;}
.x51{left:560.902400pt;}
.xf{left:568.621733pt;}
.x65{left:570.251333pt;}
.x5d{left:572.075467pt;}
.x66{left:578.796667pt;}
.x24{left:583.610667pt;}
.x72{left:586.330400pt;}
.x10{left:606.260400pt;}
.x11{left:616.389333pt;}
.x64{left:626.137333pt;}
.x74{left:627.192000pt;}
.x63{left:631.378133pt;}
.x15{left:635.984400pt;}
.x69{left:637.944000pt;}
.x23{left:643.848933pt;}
.x22{left:646.102800pt;}
.x5a{left:665.899733pt;}
.x62{left:669.046400pt;}
.x27{left:682.514267pt;}
.x61{left:691.548800pt;}
.x26{left:695.384133pt;}
.x14{left:705.002800pt;}
.x59{left:713.800800pt;}
.x68{left:714.746533pt;}
.xa{left:722.147067pt;}
.x13{left:728.183600pt;}
.x52{left:737.240933pt;}
.x25{left:744.421867pt;}
.x12{left:764.819067pt;}
.x29{left:778.134133pt;}
.x28{left:791.184933pt;}
.x4e{left:799.515600pt;}
.x4d{left:804.890667pt;}
.xc{left:825.471867pt;}
.x5b{left:869.484400pt;}
.x8{left:871.638267pt;}
.xe{left:873.805333pt;}
.x7{left:892.583333pt;}
.xd{left:898.472000pt;}
.x44{left:916.826800pt;}
.x2{left:957.106667pt;}
.x2a{left:962.328133pt;}
.x5{left:978.106800pt;}
.x9{left:984.138000pt;}
.x58{left:1005.156267pt;}
.xb{left:1010.638000pt;}
.x50{left:1013.333867pt;}
.x6{left:1043.304667pt;}
}
